import request from '@/utils/request'

export function getYakMarketYesterday() {
  return request({
    url: '/app/yakMarket/yesterday',
    method: 'GET'
  })
}

export function getYakMarketStats7() {
  return request({
    url: '/app/yakMarket/stats7',
    method: 'GET'
  })
}

export function getYakMarketTrend(params) {
  return request({
    url: '/app/yakMarket/trend',
    method: 'GET',
    params
  })
}

export function getYakMarketForecast() {
  return request({
    url: '/app/yakMarket/forecast',
    method: 'GET'
  })
}

export function listYakMarketDaily(params) {
  return request({
    url: '/app/yakMarket/daily/list',
    method: 'GET',
    params
  })
}
